[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: fixing rc-version-greater-than-expected-version



On 08/14/2012 11:23 AM, Andreas Tille wrote:
> On Tue, Aug 14, 2012 at 10:47:25AM +0200, Alex Mestiashvili wrote:
>   
>> I'll go with overriding for 2.0.0-beta7 now and switch to epoch with the
>> next release -beta8.
>>     
> If I were you I would simply leave the warning - there is no point in
> overriding anything that should be changed later anyway.
>
> Kind regards
>
>         Andreas. 
>
>   
This definitely makes sense, but what if the package will be rejected
because of this warning?

Regards,
Alex


Reply to: